[FOSDEM] fosdem.org does not support TLS 1.[12]

Philip Paeps philip at fosdem.org
Wed Jan 15 17:13:35 CET 2014


On 2014-01-15 10:06:19 (-0600), Tom Marble <tmarble at info9.net> wrote:
> As everyone in our community can benefit from improving security
> I thought I would share this observation with everyone.

Thanks!

> That's how I found fosdem.org doesn't support TLS 1.1 or 1.2.

We should probably fix that.  I'll see if it's possible before FOSDEM,
but you'll understand that now is not really the best time to make
invasive infrastructure changes. ;)

Watch this space.  Or your browser.

Philip

-- 
Philip Paeps
Senior Reality Engineer
Ministry of Information


More information about the FOSDEM mailing list